JEKYLL_NEW(1)

NAME
jekyll_new - create a new site scaffold

USAGE
jekyll new [ options... ] PATH

OPTIONS
The command creates a new Jekyll site scaffold in PATH. The argument is mandatory.

The following options control a new site's creation.

--blank
    Create just the site scaffolding but with empty files.

--force
    Force creation of the site even if the default or given destination PATH already exists.

--skip-bundle
    Skip 'bundle install' which is run by default.

For a list of general options please read the jekyll(1) manual page.

SEE ALSO
jekyll(1)

AUTHOR
This manual page was written by Daniel Leidert <dleidert@debian.org>, for the Debian GNU/Linux system (but may be used by others).